@charset "utf-8";

/* GENERAL */
body	{ color:#6D2D19; background: #FA6629;}

/* HEADINGS */
h1,h2,h3,h4,h5,h6,h7	{ color:#6D2D19; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h7 a	{ color:#6D2D19;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h7 a:hover	{ color:#6D2D19;}

/* TYPOGRAPHY */
a	{ color:#6D2D19;}	
a:hover	{ color:#6D2D19;}
label	{ color: #808080;}
.newsletter table td{
width:auto !important;
padding:0 !important;
}
.newsletter table td label{
display:none;
}
.newsletter table td button{
background-color: #6D2D19 !important;
border: 1px solid #ffffff !important;
border-radius: 4px;
padding: 5px 10px !important;
color: rgb(255, 255, 255);
margin-top: 10px; !important;
font-family: Verdana, Arial, 'Helvetica Neue', Helvetica, sans-serif;
font-size:11px;
}

/* WP INSERT IMAGE */
.wp-caption	{ background: #e1e1e1; color: #6D2D19;}

/* STENCILS */
.stencil_skate	{ background-image: url(gfx/stencils/skate.png); background-repeat: no-repeat; background-position: top center; }
.stencil_turntable	{ background-image: url(gfx/stencils/turntable.png); background-repeat: no-repeat; background-position: top center; }
.stencil_clothing	{ background-image: url(gfx/stencils/clothing.png); background-repeat: repeat; background-position: top center; }

/* HEADER-1 */
#header-1	{ border-bottom: 1px solid #6D2D19; }

#header-1 #navigation ul li:hover	{ background-color: #6D2D19;}


#header-1 #navigation ul li .menu-description	{ color: #959595;}
#header-1 #navigation ul li:hover .menu-description	{ color: #002834;}

#header-1 #navigation ul li ul li	{ background-color: #fafafa;} /* IE7+8 FIX */
#header-1 #navigation ul li ul li.odd	{ background-color: #fafafa;}
#header-1 #navigation ul li ul li.even	{ background-color: #efefef;}

#header-1 #navigation ul li ul li:hover	{ background-color: #6D2D19;}

#header-1 #navigation .has-sub-menu .top-menu-item	{ background-image: url(gfx/has_sub_menu_top.png); }
#header-1 #navigation .sub-menu .has-sub-menu	{ background-image: url(gfx/has_sub_menu_dropdown.png); }


#header-1 #navigation ul li:hover a .top-menu-item	{color: #ffffff;} /*ONLY IN THIS SKIN*/

#header-1 #navigation ul li a	{  color:#630; }
#header-1 #navigation ul li ul li a	{  color:#630; }

#header-1 #navigation ul li ul li:hover a	{  color:#ffffff; }
#header-1 #navigation ul li ul li:hover ul li a	{ color: #ffffff;}

#header-1 #navigation ul li ul li:hover ul li:hover a	{  color:#ffffff; }
#header-1 #navigation ul li ul li:hover ul li:hover ul li a	{ color: #454545;}

#header-1 #navigation ul li ul li:hover ul li:hover ul li:hover a	{  color:#ffffff; }
#header-1 #navigation ul li ul li:hover ul li:hover ul li:hover ul li a	{ color: #454545;}

#header-1 #navigation ul li ul li:hover ul li:hover ul li:hover ul li:hover a	{  color:#ffffff; }
#header-1 #navigation ul li ul li:hover ul li:hover ul li:hover ul li:hover ul li a	{ color: #454545;}

#header-1 #navigation ul li ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover a	{  color:#ffffff; }
#header-1 #navigation ul li ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li a	{ color: #454545;}

/* HEADER-2 */
#header-2	{ border-bottom: 1px solid #6D2D19; }
#header-2 #navigation	{ border-top: 1px solid #6D2D19; }
#header-2 #navigation li:hover	{ background-color: #6D2D19;}

#header-2 #navigation ul li ul li	{ background: transparent} /* IE7+8 FIX */
#header-2 #navigation ul li ul li.odd a	{ background-color: #fafafa;}
#header-2 #navigation ul li ul li.even a { background-color: #efefef;}

#header-2 #navigation ul li ul li:hover	a{ background-color: #6D2D19;}

#header-2 #navigation .has-sub-menu .top-menu-item	{ background-image: url(gfx/has_sub_menu_top.png); }
#header-2 #navigation .sub-menu .has-sub-menu	{ background-image: url(gfx/has_sub_menu_dropdown.png); }


#header-2 #navigation ul li a	{  color:#6D2D19; }
#header-2 #navigation ul li:hover a	{  color:#ffffff;}
#header-2 #navigation ul li:hover ul li a	{  color:#6D2D19;}

#header-2 #navigation ul li ul li:hover a	{  color:#ffffff; }
#header-2 #navigation ul li ul li:hover ul li a	{ color: #6D2D19;}

#header-2 #navigation ul li ul li:hover ul li:hover a	{  color:#ffffff; }
#header-2 #navigation ul li ul li:hover ul li:hover ul li a	{ color: #454545;}

#header-2 #navigation ul li ul li:hover ul li:hover ul li:hover a	{  color:#ffffff; }
#header-2 #navigation ul li ul li:hover ul li:hover ul li:hover ul li a	{ color: #454545;}

#header-2 #navigation ul li ul li:hover ul li:hover ul li:hover ul li:hover a	{  color:#ffffff; }
#header-2 #navigation ul li ul li:hover ul li:hover ul li:hover ul li:hover ul li a	{ color: #454545;}

#header-2 #navigation ul li ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover a	{  color:#ffffff; }
#header-2 #navigation ul li ul li:hover ul li:hover ul li:hover ul li:hover ul li:hover ul li a	{ color: #454545;}

#header-2 .contact_holder { color: #666666;}

/* HEADER-3 */
#header-3	{ border-bottom: 1px solid #6D2D19; }

.menu_navigation_bg	{border-bottom:1px solid #eeeeee;}
.menu_navigation_bg_container { background: rgb(255,255,255); background: rgba(255,255,255,0.95);}

#header-3 .sub-menu	{ border-top: 1px solid #eeeeee; }
#header-3 .sub-menu a	{ border-left: 1px solid #eeeeee;}

#header-3 #navigation ul li:hover	{ background-color: #6D2D19;}

#header-3 #navigation ul li .menu-description	{ color: #959595;}
#header-3 #navigation ul li:hover .menu-description	{ color: #002834;}

#header-3 #navigation ul li ul li:hover	{ background-color: transparent;}

#header-3 #navigation .has-sub-menu .top-menu-item	{ background-image: url(gfx/has_sub_menu_top.png); }
#header-3 #navigation .sub-menu .has-sub-menu	{ background-image: url(gfx/has_sub_menu_dropdown.png); }

#header-3 #navigation ul li:hover a .top-menu-item	{color: #ffffff;} /*ONLY IN THIS SKIN*/

#header-3 #navigation ul li a	{  color:#454545; }
#header-3 #navigation ul li ul li a	{  color:#959595; }

#header-3 #navigation ul li ul li:hover a	{  color:#232323; }
#header-3 #navigation ul li ul li:hover ul li a	{ color: #959595;}

/* SLIDER-1 */
#slider-1 .cube_left_arrow	{background:url(gfx/slider_4_left_arrow.png); background-repeat: no-repeat; background-position: left center; opacity: 0.2;}
#slider-1 .cube_left_arrow:hover	{ opacity: 0.7;}
#slider-1 .cube_button_left	{}

#slider-1 .cube_right_arrow	{background:url(gfx/slider_4_right_arrow.png); background-repeat: no-repeat; background-position: right center; opacity: 0.2;}
#slider-1 .cube_right_arrow:hover	{ opacity: 0.7;}
#slider-1 .cube_button_right	{ }

#slider-1 .info_line	{ }
#slider-1 .info_line a	{ color: #ffffff; background-image: url(gfx/black_75.png);}
#slider-1 .info_line a:hover	{ background: #FA6629;}

#slider-1 .slider_nav	{ background-image: url(gfx/slider_nav_bg.png);}
#slider-1 .slider_nav li	{ background-image:url(gfx/slider_1_nav_li.png);}
#slider-1 .slider_nav li.slider_nav_active, #slider-1 .slider_nav li:hover	{ background-image:url(gfx/slider_1_nav_li_active.png);}

/* SLIDER-2 */
#slider-2 .cube_left_arrow	{background:url(gfx/slider_6_left_arrow.png); background-repeat: no-repeat; background-position: left center; opacity: 0.4;}
#slider-2 .cube_left_arrow:hover	{ opacity: 1;}
#slider-2 .cube_button_left	{}

#slider-2 .cube_right_arrow	{background:url(gfx/slider_6_right_arrow.png); background-repeat: no-repeat; background-position: right center; opacity: 0.4;}
#slider-2 .cube_right_arrow:hover	{ opacity: 1;}
#slider-2 .cube_button_right	{ }

#slider-2 .info_line	{ }
#slider-2 .info_line a	{ background: #6D2D19; color: #ffffff;}
#slider-2 .info_line a:hover	{ }

/* SLIDER-3 */
#slider-3 ul li .slide_name	{ color: #353535;}
#slider-3 ul li .slide_more	{ color: #959595;}

/* CONTENT */
#content_wrapper	{ }

/* MESSAGE */
.message	{ border-top: 1px solid #6D2D19; }
.message_bottom_line	{ border-top: 1px solid #6D2D19;}
.message a	{ background: #6D2D19; color: #ffffff;}
.message a:hover	{ background: #6D2D19;}

/* HOMEPAGE */
#home_widget_area h2	{ color: #6D2D19; }

/* POST COMMENTS */
.comments_number	{ border-bottom: 1px solid #eeeeee;}
.commentlist	{ }
.commentlist .comment_wrapper	{ border-bottom:1px solid #eeeeee; }
.commentlist .comment_wrapper .comment_author	{ color:#6D2D19;}
.commentlist .comment_wrapper .comment_author a	{ color:#6D2D19;}
.commentlist .comment_wrapper .comment_author a:hover	{ color:#6D2D19;}
.commentlist .comment_wrapper .comment-reply-link	{ color:#ffffff; background: #6D2D19; }
.commentlist .comment_wrapper .comment_approval	{ background: #ffff00; color: #6D2D19;}
.commentlist .comment_wrapper .comment-reply-link:hover	{ background: #6D2D19;}

/* COMMENT FORM */
#comment_form	{ }
#comment_form input	{ background: #e1e1e1;}
#comment_form textarea	{ background: #e1e1e1;}
#comment_form .submit_comment	{ background-color: #6D2D19; color:#ffffff;} 
#comment_form .submit_comment:hover	{background: #6D2D19;}
#comment_form .cancel-comment-reply a	{ color: #6D2D19;}

/* WIDGETS */
ul.tweets li	{ background:#e1e1e1; color: #606060;}
ul.tweets li:after	{ border-color:#e1e1e1 transparent transparent; }
ul.tweets li a	{}

/* CONTACT FORM */
#contact_form_wrapper	{ border-top:1px solid #eeeeee; }
#contact_form input	{ background: #e1e1e1;}
#contact_form textarea	{ background: #e1e1e1;}
#contact_form .submit_contact	{ background-color: #6D2D19; color:#ffffff;}
#contact_form .submit_contact:hover	{background: #6D2D19;}

/* PAGINATION */
.fresh-pagination .current	{ background: #6D2D19; color: #ffffff; }
.fresh-pagination .page		{background: #e1e1e1; color: #959595;}
.fresh-pagination .previouspostslink	{ background: #e1e1e1; color: #959595;}
.fresh-pagination .nextspostslink		{ background: #e1e1e1; color: #959595;}
.fresh-pagination .page:hover, .previouspostslink:hover, .nextspostslink:hover	{ background: #6D2D19; color: #ffffff;}

/* FOOTER 1 */
#footer1_container	{ background: #6D2D19;}
#footer1_wrapper	{padding: 0 10px 0px 10px; }
#footer1 .footer1_top_line	{ /*border-top:1px solid #eeeeee;*/}
#footer1 a	{ font-size:10px; line-height: 10px; color:#fff;}
#footer1 a:hover	{ background: #FA6629;}

#footer1 .footer_widget h2, #footer1 .footer_widget h2 a	{ color: #959595;}

#footer1 #widget_contact input, #footer1 #widget_contact textarea {background: #e1e1e1;}
#footer1 #widget_contact #fc_submit { background: #6D2D19;}
#footer1 #widget_contact #fc_submit:hover { background: #6D2D19;}

/* FOOTER 2 */
#footer2_container	{ background: #6D2D19;}
#footer2_wrapper	{ }
#footer2	{ border-top:1px solid #fff; color: #fff; }
#footer2 .footer2_search {display:none;}
#footer2 .footer2_search_input	{color: #959595; background: none;}
#footer2 .footer2_search_button { background-image: url(gfx/footer2_search.png) }

/* BLOG+PORTFOLIO SINGLE VIEW - GENERAL STYLING */
.post_meta h2 { color: #959595;}
.post_info_single	{ color: #959595; display:none !important}
.post_info_single a	{ color: #6D2D19;}
.post_info_single a:hover	{ color: #6D2D19;}

/* BLOG CATEGORY - GENERAL STYLING */
#post_area	{}
#cat_title {}
#cat_title p { }
.post_info span	{ border-right:1px solid #CCC; color: #959595}
.post_info a	{ color:#6D2D19; }
.post_info a:hover	{ color:#6D2D19;}
.post_info span:last-child	{ border:none; }

#cat_title h1 a:hover	{ background: #6D2D19; color: #ffffff;}
.post_title a:hover	{ background: #6D2D19; color: #ffffff;}
.more-link	{  color: #ffffff; background: #6D2D19;}
.more-link:hover	{background: #6D2D19; color: #ffffff;}

.sidebar a	{ color:#333333;}
.sidebar a:hover	{ color:#6D2D19;}
.sidebar .widget h2, .sidebar .widget h2 a	{ color: #959595;}

/*

PORTFOLIO TEMPLATES

*/

/* portfolio-cat-1 */
#portfolio-cat-1 #cat_title {border-bottom:1px solid #eeeeee;}
#portfolio-cat-1 .post_title	{color: #6D2D19;}

/* portfolio-cat-2 */
#portfolio-cat-2 #cat_title {border-bottom:1px solid #eeeeee;}
#portfolio-cat-2 .post_title	{color: #6D2D19;}

/* portfolio-cat-3 */
#portfolio-cat-3 #cat_title {border-bottom:1px solid #eeeeee;}
#portfolio-cat-3 .post_title	{color: #6D2D19;}

/* portfolio-cat-4 */
#portfolio-cat-4 #cat_title {border-bottom:1px solid #eeeeee;}
#portfolio-cat-4 .post_title	{color: #6D2D19;}

/* portfolio-cat-5 */
#portfolio-cat-5 #cat_title {border-bottom:1px solid #eeeeee;}
#portfolio-cat-5 .post_title	{color: #6D2D19;}

/* portfolio-cat-6 */
#portfolio-cat-6 #cat_title {border-bottom:1px solid #eeeeee;}
#portfolio-cat-6 .post_title	{color: #6D2D19;}

/* portfolio-cat-7 */
#portfolio-cat-7 #cat_title {border-bottom:1px solid #eeeeee;}
#portfolio-cat-7 .post_title	{color: #6D2D19;}

/* portfolio-cat-8 */
#portfolio-cat-8 .post_title	{}
#portfolio-cat-8 .post_title, #portfolio-cat-8 .post_title a	{color: #6D2D19;}

/* portfolio-cat-9 */
#portfolio-cat-9 .post_title	{}
#portfolio-cat-9 .post_title, #portfolio-cat-9 .post_title a	{color: #6D2D19;}

/* portfolio-cat-10 */
#portfolio-cat-10 .post_title	{}
#portfolio-cat-10 .post_title, #portfolio-cat-10 .post_title a	{color: #6D2D19;}

/* portfolio-cat-11 */
#portfolio-cat-11 .post_title	{}
#portfolio-cat-11 .post_title, #portfolio-cat-11 .post_title a	{color: #6D2D19;}

/* portfolio-cat-12 */
#portfolio-cat-12 .post_title	{}
#portfolio-cat-12 .post_title, #portfolio-cat-12 .post_title a	{color: #6D2D19;}

/* portfolio-cat-13 */
#portfolio-cat-13 .post_title	{}
#portfolio-cat-13 .post_title, #portfolio-cat-13 .post_title a	{color: #6D2D19;}

/* portfolio-cat-14 */
#portfolio-cat-14 .post_title	{}
#portfolio-cat-14 .post_title, #portfolio-cat-14 .post_title a	{color: #6D2D19;}

/* SIDEBAR */
.recentcomments	{ background-image: url(gfx/icon_comment.png);}
.recentcomments a	{ color: #333333;}
.recentcomments a:hover	{ color: #6D2D19;}

.widget_categories ul li	{ color: #959595;}
.widget_categories ul li a	{ color: #333333;}

#wp-calendar	{ color: #959595;}
#wp-calendar caption	{ color: #959595;}
#wp-calendar thead tr th	{ color: #333333;}
#wp-calendar tbody tr td a	{ color: #333333;}
#wp-calendar tbody tr td a:hover	{ color: #6D2D19;}

#searchform	#s	{background: #ffffff; color: #454545;}
#searchform	#searchsubmit	{ background: #6D2D19; color: #ffffff;font-family:Verdana, Arial, Helvetica, sans-serif;}
#searchform	#searchsubmit:hover	{ background: #FA6629; color: #ffffff;}

.newsletter #newssubmit	{ margin-right:10px; width:40px; background: #6D2D19; color: #ffffff;}
.newsletter	#newssubmit:hover	{ margin-right:10px; width:40px; background: #FA6629; color: #ffffff;}

#widget_contact input, #widget_contact textarea	{ background: #e1e1e1; color: #454545;}
#widget_contact	#fc_submit	{ background: #6D2D19; color: #ffffff;}
#widget_contact	#fc_submit:hover	{ background: #6D2D19; color: #ffffff;}

.fresh_recent_posts_title	{ color: #333333;}
.fresh_recent_posts_title:hover	{ color: #6D2D19;}
.fresh_recent_posts li .fresh_recent_posts_date	{ color: #959595;}

.tagcloud a	{ background: #6D2D19; color: #ffffff !important;}
.tagcloud a:hover	{ background: #6D2D19; color: #ffffff !important;}

/* SHORTCODES */
blockquote	{ background: #e1e1e1; color: #606060;}
pre	{ background: #e1e1e1; color: #606060;}
code	{ 
background: url(../../gfx/cart.png) 0 20px no-repeat;
font-family: verdana, arial;
font-style:normal;
font-weight:bold;
position: relative;
font-size: 13px;
padding: 23px 0 10px 24px;
}
a.flight13{ 
background: url(../../gfx/cart.png) 0 20px no-repeat;
font-family: verdana, arial;
font-style:normal;
font-weight:bold;
position: relative;
font-size: 13px;
padding: 23px 0 0 24px;
}
div.home_widget a.flight13{ 
display:block;
background: url(../../gfx/cart.png) 0 20px no-repeat;
font-family: verdana, arial;
font-style:normal;
font-weight:normal;
position: relative;
font-size: 100%;
padding: 23px 0 10px 24px;
}
div.home_widget h2.hx{
display:block;
height:40px;
}
div.home_widget h2.hx a{
text-decoration:none;
}
a.homepage{
background: url(../../gfx/arrow.gif) 0 20px no-repeat;
font-family: verdana, arial;
font-style:normal;
position: relative;
font-size: 13px;
padding: 16px 0 10px 18px;
}
/* SHORTCODES - BUTTONS */
.btn_a	{  color: #ffffff; background: #6D2D19;}
.btn_a:hover	{background: #6D2D19; color: #ffffff;}

/* SHORTCODES - BOXES */
.box_download	{ background-image:url(gfx/icons/arrow_down.png); background-color: #6D2D19; color: #ffffff;}
.box_info	{ background-image:url(gfx/icons/info_button_32.png); background-color: #6D2D19; color: #ffffff;}
.box_warning	{ background-image:url(gfx/icons/close_32.png); background-color: #6D2D19; color: #ffffff;}
.box_note	{ background-image:url(gfx/icons/notebook.png); background-color: #6D2D19; color: #ffffff;}

/* SHORTCODES - PULLQUOTES */
.pullquote_left	{ border-left:6px solid #eeeeee;}
.pullquote_right	{ border-right:6px solid #eeeeee;}

/* SHORTCODES - HIGHLIGHTS */
.highlight1	{ background:#6D2D19; color: #ffffff;}
.highlight2	{ border-bottom:1px dotted #6D2D19;}

/* SHORTCODES - HIGHLIGHTS */
.sc_divider	{ border-top:1px solid #eeeeee;}
.top a	{color:#959595;}
.top a:hover	{ color:#6D2D19;}

/* SHORTCODES - TABS */
.sc_tab	{ color:#959595; background: #d0d0d0;}
.sc_tab:hover	{ color:#454545;}
.sc_tab_active	{ color:#454545; background: #e1e1e1;}
.sc_tab_single_box	{ background:#e1e1e1;}

/* SHORTCODES - TOGGLE */
.toggle	{ background-image:url(gfx/toggle.png); }
.toggle_active	{ background-image:url(gfx/toggle.png);}

/* LOGO FOOTER - INSIDE TEXT WIDGET */
/*
Use this html code inside your text widget:
<a href="http://www.LINKTOYOURHOMEPAGEFOREXAMPLE.com" class="logo_footer"></a>
Make sure you also edit the width and height to fit your logo, you can do so in global.css:
*/
.logo_footer	{ background-image: url(gfx/logo_footer.png);}

/* LIVE PREVIEW */
.livepanel_wrapper .style_holder { border-right: 1px solid #202020; background: #000000; background: rgba(30,30,30,0.98);}

.livepanel_wrapper .livepanel_button	{ background-image: url(gfx/icons/live_colorwheel.png); background-color: #000000; background-color: rgba(30,30,30,0.98); border-top: 1px solid #202020; border-right: 1px solid #202020; border-bottom: 1px solid #202020; border-left: 1px solid #212121;}
.livepanel_wrapper_active .livepanel_button	{ background-image: url(gfx/icons/live_close.png);}

.livepanel_wrapper h7	{ border-top: 1px solid #202020; color: #ffffff;}
.livepanel_wrapper label	{ color: #909090;}

.livepanel_wrapper .live_button_left	{background: #555555; color: #dddddd;}
.livepanel_wrapper .live_button_left:hover	{background: #6D2D19; color: #ffffff;}

.livepanel_wrapper .live_button_right	{ background: #555555; color: #dddddd;}
.livepanel_wrapper .live_button_right:hover	{ background: #6D2D19; color: #ffffff;}

.livepanel_wrapper #live_reset_wrapper	{ border-top: 1px solid #202020; border-left: 1px solid #202020;}
.livepanel_wrapper #live_reset	{ background: #6D2D19; color: #ffffff;}
.livepanel_wrapper #live_reset:hover	{ background: #666666; color: #212121;}

.livepanel_wrapper #live_google_fonts_wrapper, .livepanel_wrapper #live_reset_wrapper	{ border-bottom: 1px solid #202020;}
#kasten{float:right; padding-top:80px;}
#kasten a.soclink img{height:24px; width:24px;padding-left: 6px;}
#searchwrap{}
#searchwrap #cat_title{margin:0;padding:0 0 0 0; width:650px;}
#searchwrap #cat_title h1{border-bottom: 1px solid #6D2D19;}
#searchwrap #cat_title p{margin:0;width:420px;
padding: 20px 0 20px 0;
font-size: 24px;
text-indent: -5px;
line-height: 40px;
text-transform: uppercase;
letter-spacing: -1px;}

#form input	{ width: 57%; line-height: 13px; font-size: 11px; padding: 4px 5px 4px 5px; border: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; margin: 0; }
#form textarea	{ width: 57%;padding: 4px 5px 4px 5px;border: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; margin: 0; }
#form input.wpcf7-submit	{ width:100px; float: left; line-height: 13px; font-size: 11px; padding: 3px 5px; border: none; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; text-transform: uppercase; font-weight: bold; cursor: pointer; position: relative; top: 1px; margin:0;}

.nomobile{display:block;}
.ismobile{display:none;}
#blog-cat-1 .post_info, #cat_title{
display:none;
}
#blog-cat-1 .post_title{
    font-size: 24px;
    line-height: 40px;
    letter-spacing: 0px;
    text-indent: -2px;
    position: relative;
    top: 3px;
	padding-bottom:20px !important;
}
body.page-id-2 h1.post_title{
text-align:center;
}
body.page-id-2 .wp-block-button{
margin-bottom:40px;
min-width:240px;
font-family:Verdana, Arial, Helvetica, sans-serif
}
body.page-id-2 a.wp-block-button__link{
min-width:240px
}
body.page-id-2 .wp-block-button.ismobile{
display:none
}
.sopen:hover div.lnk-plus {
    color: #fff;
}
body.page-id-2 #kasten, body.page-id-2 #navigation, body.page-id-2 .contact_holder{
display:none;
}
body.page-id-2 .logo_holder{
float:none;
margin:0 auto;
width:600px;
max-width:100%;
}
body.page-id-2 #footer1_container, body.page-id-2 #footer2_container {
  display:none;
}
body.page-id-3 #page-right-sidebar #post_area {
    width: 100%;
	max-width:940px;
    float: left;
}
body.page-id-3 #post_wrapper {
    padding: 20px 0 0 0;
}
.wp-block-cwp-block-slider {
    margin-bottom: 20px;
}
hr::before{
border-top: 1px solid #6D2D19;
}
hr{
border-top: 1px solid #6D2D19;	
height: 0px;
padding: 0;
color: transparent;
}
body.page-id-3 .post_content h3 {
    margin: 0 10px;
    padding: 10px 10px 20px 0px;
    text-align: center;
    font-size: 23px;
    line-height: 30px;
    letter-spacing: 0px;
    font-weight: bold;
	width:100%;
}
.cwp_block_slider .cwp-slide .slide-headline{
padding:10px 0px;
}
.cwp_block_slider .cwp-slide .slide-headline, .cwp-slide .slide-title-sm {
    letter-spacing: 1px !important;
	font-size:32px !important;
	font-weight:bold !important;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
}
.wp-block-cover .wp-block-cover__inner-container {
width:100%;
margin-right:0px !important;
padding-right:20px;
}
p.slide-headline{
background-image:linear-gradient(rgba(108, 44, 25, 0.77), rgba(108, 44, 25, 0.77));
}
.slick-slide .wp-block-cover__inner-container{
position: absolute !important;
bottom: 24px !important;
}
.slick-slide .wp-block-cover__inner-container p{
padding:0;
}
.cwp_block_slider .cwp-slide .slide-headline a{
text-decoration:none;
color:#ffffff;
line-height: 46px;
}
.cwp-preview .slick-dots {
    bottom: 2% !important;
}
.startblock h2 {
    margin: 10px 0 10px 0;
    padding: 0;
    font-size: 12px;
    letter-spacing: 0px;
    font-weight: bold;
	color: #6D2D19;
}
.startblock h2.hx {
    display: block;
    min-height: 40px;
}
.startblock h2.hx a {
    text-decoration: none;
}
.startblock{
padding-top:10px;
}
.metaslider .caption {
letter-spacing: 1px !important;
font-size: 32px !important;
font-weight: bold !important;
font-family: Verdana, Arial, Helvetica, sans-serif !important;
color:#ffffff !important;
padding: 5px 0px 5px 0px !important;
line-height:46px !important;
opacity:1;
}
.metaslider .caption a{
color:#ffffff !important;	
}
.metaslider .caption-wrap {
background: rgba(108,44,25,0.77) !important;
bottom: 38px !important;
}
.metaslider .flexslider .flex-control-nav{
bottom: 10px !important;
}
.metaslider .flexslider .flex-control-nav li a{
	height: 12px !important;
	width: 12px !important;
}
#blog-single-1  img.big_image {
    max-width:220px;
	height:auto;
}
@media (max-width:900px){
.nomobile{display:none;}
.ismobile{display:block;}
.header {
    width: 94%;
}
#header_container {
    width: 94%;
}
#content_container {
    width: 96%;
}
.wp-block-cover{
min-height: 400px !important;	
}
.cwp-preview .slick-dots {
    bottom: 6% !important;
}
.cwp_block_slider .cwp-slide .slide-headline, .cwp-slide .slide-title-sm {
    letter-spacing: 1px !important;
    font-size: 20px !important;
    font-weight: bold !important;
    font-family: Verdana, Arial, Helvetica, sans-serif !important;
}
.slick-slide .wp-block-cover__inner-container p {
    font-size: 20px !important;
}
#header_wrapper {
    width: 100%;
    padding: 0 0px 0px 20px;
    margin: 0 auto;
}
.header .logo_holder {
    float: none;
	margin:0 auto;
	width:280px !important;
	height:120px;
	display:block;
    padding: 10px 0 10px 0;
}
.header .contact_holder {
    float: right;
    padding: 20px 0 10px 0;
    width: 220px;
    position: absolute;
    top: 0px;
    right: 24px;
}
#footer1 .widget_4 {
    width: 26%;
    margin: 0 10px 0 10px;
    float: left;
}
#footer1 .widget_4.widg_1{
width: 16%;	
}
#footer1 .widget_4.widg_4{
width: 16%;
}
.menu-navigation-container{
display:none;
}
#left-menu{
background-image: url(gfx/navicon.svg);
background-size: cover;
background-repeat:no-repeat;
width:32px;
height:32px;
display:block;
position:absolute;
margin:20px 0 0 20px;
}
a#left-menu{
color:transparent !important;
}
#sidr-id-menu-item-7 .sidr-class-sub-menu{
display:none;
}
#sidr-id-menu-item-7::after{
content: '+';
position: absolute;
color: #6D2D19;
top: 0px;
right: 30px;
font-size: 20px;
}
#slider_wrapper {
    width: 95% !important;
    margin: 0 !important;
    padding: 0 10px 0 10px;
}
#slider-content {
    width: 100% !important;
    height: 470px;
}
#slider-1 {
    width: 100% !important;
    height: auto !important;
    padding: 20px 10px 20px 10px;
}
/*#slider-1 .cube {
    width: 10% !important;
    height: 157px;
}*/
#message_wrapper {
    width: 100% !important;
}
.message_bottom_line {
    width: 96% !important;
}
body.page-id-2 h1.post_title{
text-align:center;
padding-top: 0px !important;
padding-bottom: 30px !important;
}
body.page-id-2 .wp-block-button{
margin-bottom:30px;
min-width:240px;
font-family:Verdana, Arial, Helvetica, sans-serif
}
body.page-id-2 .wp-block-button.ismobile{
display:inline-block;
}
body.page-id-2 a.wp-block-button__link{
min-width:240px
}
#kasten{
display:none;
}
body.page-id-2 #content_container {
    width: 94%;
}
#content_wrapper {
    width: 100%;
    margin: 0 auto;
    padding: 0 10px 0 10px;
}
#page-fullwidth #post_area {
    width: 100%;
    float: left;
}
#footer1_wrapper {
    width: 93%;
margin-left: auto;
margin-right: auto;
padding: 0;
}
#footer1 {
    width: 100%;
	padding-bottom: 14px;
}
#footer2_wrapper {
    width: 960px;
	max-width:94%;
    padding: 0 10px 0 10px;
    margin: 0 auto;
}
#footer2 {
    width: 940px;
	max-width:94%;
}
#page-left-sidebar #post_area {
    width: 94%;
    float: none;
}
#blog-cat-1 #post_wrapper .entry .post_content {
    width: 60% !important;
}
#portfolio-cat-6 #post_area {
width: 94% !important;
}
#portfolio-cat-6 #post_wrapper .entry {
    width: 13% !important;
	padding-bottom: 20px;
}
#portfolio-cat-6 #post_wrapper .entry .big_image {
    display: block;
	max-width: 100px;
}
#header-2 #langchoose {
    margin: 5px -5px 0 162px;
}
#home_widget_area_wrapper {
    width: 96% !important;
}
#home_widget_area .widget_4 {
    width: 100% !important;
    float: left;
    margin: 0 10px;
}
.home_widget.TagWidget a.thumb {
    float: left;
    margin-right: 40px;
}
}
@media (max-width:640px){
#footer1 .widget_4 {
    width: 94% !important;
    margin: 0 auto;
    float: none;
}
#footer1 .footer_widget h2 {
    font-size: 16px;
    letter-spacing: 0px;
    margin: 0 0 10px 0;
}
#footer1 .footer_widget {
    margin: 0 0 10px 0;
	font-size: 14px;
}
#footer1 a{
	font-size: 14px;
}
#footer1_wrapper {
    width: 94%;
}
body.page-id-2 #footer1_container, body.page-id-2 #footer2_container {
  display:none;
}
#page-gallery-left #post_area {
    width: 100%;
    float: right;
}
#header-2 #langchoose {
    margin: 5px -5px 0 162px;
}
h2, .startblock h2 {
    font-size: 22px;
	line-height: 30px;
    padding: 0px 0 0px 0;
}
h2.post-title {
    font-size: 22px;
	line-height: 30px;
    padding: 10px 0 28px 0;
}
 .startblock p, .post_content p {
    font-size: 16px;
	font-weight:500;
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
    padding: 0px 0 0px 0;
}
.startblock .thumb img{
width: 100%;
height:auto;
padding-bottom:10px;
}
.startblock .wp-block-column{
margin-bottom:40px;
}
#cwp_id-e70419de-ef72-42d1-87a3-9a4ec8bf438f.cwp-preview{
min-height: 300px !important;
}
.metaslider .flexslider {
	margin-bottom:20px !important;
}
.metaslider .caption {
letter-spacing: 1px !important;
font-size: 14px !important;
font-weight: bold !important;
font-family: Verdana, Arial, Helvetica, sans-serif !important;
color:#ffffff !important;
padding: 5px 0px 5px 0px !important;
line-height:18px !important;
opacity:1;
}
.metaslider .caption a{
color:#ffffff !important;	
}
.metaslider .caption-wrap {
background: rgba(108,44,25,0.77) !important;
margin-top: 0px !important;
position: relative !important;
bottom: 0 !important;
}
.metaslider .flexslider .flex-control-nav{
bottom: -10px !important;
display:none !important;
}
.metaslider .flexslider .flex-control-nav li a{
	height: 12px !important;
	width: 12px !important;
}
body.page-id-3 .post_content h3 {
    margin: 0;
    padding: 5px 0px 10px 0px;
    text-align: center;
    font-size: 22px;
    line-height: 24px;
    letter-spacing: 0px;
    font-weight: bold;
    width: 100%;
	border-top: 1px solid #6D2D19;
	border-bottom: 1px solid #6D2D19;
}
hr{
    display: none;
}
#blog-single-1 #post_area {
    width: 94% !important;
    float: left;
}
#blog-single-1 #post_wrapper .post_content {
    width: 100% !important;
    float: left !important;
    padding-left: 10px;
    padding-right: 10px;
}
#post_wrapper .post{
display: flex;
  flex-direction: column;	
}
#post_wrapper .post .post_content{
order:2;
}
#blog-single-1 #post_wrapper .post_meta {
    width: 100% !important;
    float: left;
}
#blog-single-1 #post_wrapper .post_meta img.big_image
 {
    width: 100% !important;
    float: left;
}
#blog-cat-1 #post_wrapper .entry .big_image {
    max-width: 92% !important;
	margin-top:20px;
}
#blog-cat-1 #post_wrapper .entry .post_content {
    width: 82% !important;
    margin-left: 0px !important;
}
#portfolio-cat-6 #post_wrapper .entry .big_image {
    display: block;
    max-width: 120px;
}
#portfolio-cat-6 #post_wrapper .entry {
    width: 43% !important;
    padding-right: 10px;
    padding-bottom: 0px !important;
    padding-left: 10px;
    margin-bottom: 0px;
    min-height: 180px;
    display: inline-block !important;
    vertical-align: top !important;
}
.sidr ul li ul {
margin-top: -10px;
margin-bottom: 20px;
}
.sidr ul li ul li {
    position: relative;
    z-index: 3;
	display:inline;
}
.sidr ul li ul li a {
padding: 0 15px 0 15px;
margin-right: 5px;
margin-bottom: 5px;
min-width: 40px;
white-space: nowrap;
display: inline-block;
margin-left: 0px;
}
a.flight13 {
    background: url(../../gfx/cart.png) 0 20px no-repeat;
    font-family: verdana, arial;
    font-style: normal;
    font-weight: bold;
    position: relative;
    font-size: 16px;
    padding: 23px 0 0 24px;
	display: inline-block;
}
a.homepage {
    background: url(../../gfx/arrow.png) 0 30px no-repeat;
    font-family: verdana, arial;
    font-style: normal;
    font-weight: bold;
    position: relative;
    font-size: 16px;
    padding: 23px 0 0 24px;
	display: inline-block;
}
#wpfb-filebrowser-1{
margin-top:40px;
}
#wpfb-filebrowser-1 li.hasChildren div{
display:block !important;
}
#wpfb-filebrowser-1 li.hasChildren div span img{
	height:40px !important;
}
#wpfb-filebrowser-1 li{
font-size: 16px;
}
#blog-single-1 .post_title {
    padding-right: 0px !important;
    padding-bottom: 20px !important;
	padding-top: 10px;
    padding-left: 10px;
    font-size: 22px !important;
}
}